<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>00d-h4-SPW.title</key>
	<string>estado de la firma</string>
	<key>23w-N2-C5Z.title</key>
	<string>plist</string>
	<key>F0z-JX-Cv5.title</key>
	<string>Información de Archivo</string>
	<key>MfU-Jb-agl.title</key>
	<string>Ruta de Ítem</string>
	<key>RwO-yA-Xwk.title</key>
	<string>Cerrar</string>
	<key>U3V-A7-jO8.title</key>
	<string>Tiempo:</string>
	<key>XJ7-Go-bkG.title</key>
	<string>tamaño de ítem</string>
	<key>ezp-TW-Xky.title</key>
	<string>Firmar:</string>
	<key>fYa-Av-reX.title</key>
	<string>Hash:</string>
	<key>hR8-Wz-esN.title</key>
	<string>creación/modificación de ítem</string>
	<key>iBS-9J-ok9.title</key>
	<string>Tamaño:</string>
	<key>oqF-UL-ydq.title</key>
	<string>Lista:</string>
	<key>pYD-IR-Vtv.title</key>
	<string>Nombre de Ítem</string>
	<key>yYo-KQ-DMm.title</key>
	<string>hash de ítem</string>
</dict>
</plist>
